{% set CodiceModulo = "COM_ALLOGGIOUSOTURISTICO_APERTURA" %}
{% set Urn = "document:r_lazio:struttura.ricettiva.non.alberghiera;alloggio.turistico;avvio;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
	"campi_firma" : "Titolare_CodiceFiscale",
	"campi_firma_label" : "il dichiarante",
	"firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="ONLYSUAP,CONTESTUALE"
uo_globo_list=""
descrizione="Struttura ricettiva extralberghiera - Alloggio di uso turistico - Comunicazione per nuova apertura "
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
forzabile="SI"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="ws"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
 
<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
dimensione_massima="4"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="4"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %}Struttura ricettiva extralberghiera - Alloggio di uso turistico - Comunicazione per nuova apertura{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - alloggio di uso turistico (avvio attività)'" id="Oggetto" name="Oggetto" type="hidden"/>

<input id="Tassonomia_DIAPNuovaAttivita1" name="Tassonomia_DIAPNuovaAttivita" type="hidden" value="1"/>
<input id="Tassonomia_TipoAttivita57" name="Tassonomia_TipoAttivita" type="hidden" value="57"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->

<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" type="hidden" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" type="hidden" />
<input id="Suap_Carattere" name="Suap_Carattere" type="hidden" />
<input id="Suap_CarattereInizio" name="Suap_CarattereInizio" type="hidden" />
<input id="Suap_CarattereFine" name="Suap_CarattereFine" type="hidden" />
<input id="Suap_ChkCentroCommerciale" name="Suap_ChkCentroCommerciale" type="hidden" />
<input id="Suap_CentroCommerciale" name="Suap_CentroCommerciale" type="hidden" />
<input id="Suap_ChkAreaPubbAlim" name="Suap_ChkAreaPubbAlim" type="hidden" />
<input id="Suap_ChkAreaPubbNonAlim" name="Suap_ChkAreaPubbNonAlim" type="hidden" />
<input id="Suap_ChkAreaPubbSomm" name="Suap_ChkAreaPubbSomm" type="hidden" />
<input id="Suap_AutDataAreaPubb" name="Suap_AutDataAreaPubb" type="hidden" />
<input id="Suap_AutEnteAreaPubb" name="Suap_AutEnteAreaPubb" type="hidden" />
<input id="Suap_AutAreaPubb" name="Suap_AutAreaPubb" type="hidden" />
<input id="Suap_ConcessionarioAreaPubb" name="Suap_ConcessionarioAreaPubb" type="hidden" />
<input id="Suap_Insegna" name="Suap_Insegna" type="hidden" />
<input id="Suap_ModalitaVendita" name="Suap_ModalitaVendita" type="hidden" />
<input id="Suap_SupAlimentare" name="Suap_SupAlimentare" type="hidden" />
<input id="Suap_SupNonAlimentare" name="Suap_SupNonAlimentare" type="hidden" />
<input id="Suap_SupCarburante" name="Suap_SupCarburante" type="hidden" />
<input id="Suap_SupFarmacia" name="Suap_SupFarmacia" type="hidden" />
<input id="Suap_SupMerciIngombranti" name="Suap_SupMerciIngombranti" type="hidden" />
<input id="Suap_SupMonopolio" name="Suap_SupMonopolio" type="hidden" />
<input id="Suap_SupTotale" name="Suap_SupTotale" type="hidden" />
<input id="Suap_SupComplessiva" name="Suap_SupComplessiva" type="hidden" />

<!-- ------------------------------------------------------------------------------ -->

<div class="container">
  <div class="title-1"> Comunicazione di alloggio per uso turistico </div>
  <div class="title-2"> Ai sensi dell’articolo 12-bis, comma 4 del Regolamento regionale 16/06/2017, n. 14 </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
	 Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
							  intestazione="Il sottoscritto", 
							  visibility_intestazione="visibility:visibility", 
							  visibility_residenza="visibility:visibility", 
							  visibility_mail="mail_ordinaria", 
							  cf_obbligatorio="true", 
							  pec_obbligatoria ="false", 
							  campi_readonly="", 
							  mailordinaria_obbligatoria="false", 
							  visibility_domicilio="display:none", 
							  visibility_datanascita="visibility:visibility", 
							  onceonly="false")}}

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="false", onceonly="false")}}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Ai sensi e per gli effetti di cui all’articolo 12-bis, comma 4 del Regolamento regionale 07/08/2015, n. 8, così come modificato dal Regolamento regionale 16/06/2017, n. 14 </div>
  <div class="paragraph text-center"> e </div>
  <div class="paragraph text-justify"> Sotto la propria responsabilità, ai sensi degli articoli. 21, 46, 47 e 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, </div>
  <div class="title-3"> DICHIARA </div>
  <div class="paragraph text-justify"> 1) (barrare una o entrambe le caselle) </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
	<tr>
	  <td style="vertical-align: top; width: 4%;">
		<div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiara" mandatory="true"></div>
		<input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" value="SI" />
	  </td>
	  <td><label style="width:100%" for="Tassonomia_Dichiara1">
		<p>
		  di offrire ospitalità ai sensi dell’articolo 1, comma 2, lettera c) della Legge 09/12/1998, n. 431
		</p>
	  </label></td>
	</tr>
	<tr>
	  <td style="vertical-align: top; width: 4%;">
		<input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" value="SI" />
	  </td>
	  <td><label style="width:100%" for="Tassonomia_Dichiara2">
		<p>
		  di offrire ospitalità attraverso canali on line di promo commercializzazione
		</p>
	  </label></td>
	</tr>
  </tbody>
</table>

<div class="container border bg-light">
  	<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
	<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
	{{ immobili.immobile_secondario(prefix='Immobile', 
									intestazione="nell’/negli appartamento/i di seguito indicato/", 
									annotazioniSolo1="Sede svolgimento attività", 
									visibility_intestazione="visibility:visibility", 
									civico_obbligatorio="true", 
									piano_obbligatorio="false", 
									tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
									subalterno_obbligatorio="false", 
									categoria_obbligatoria="false", 
									visibility_toponomastici="visibility:visibility", 
									visibility_ulteriori_immobili="display:none", 
									visibility_container="false") }}
	<div class="form-row">
	  <div class="form-group col-lg-12">
		<label for="Parametri_"> Appartamento dedicato </label>
	  </div>
	</div>
	{% set testi = [
	  "per l’intero appartamento",
	  "per parte di esso"
	]%}
	{% for testo in testi %}
	<div class="form-check indent-1">
	  {% if loop.first %} <div id="Immobile_AppartamentoDedicato" name="Immobile_AppartamentoDedicato" label="Appartamento dedicato" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()"></div>{% endif %}
	  <input class="form-check-input" id="Immobile_AppartamentoDedicato{{ loop.index }}" name="Immobile_AppartamentoDedicato" type="radio" value="{{ loop.index }}">
	  <label class="form-check-label text-justify" for="Immobile_AppartamentoDedicato{{ loop.index }}"> {{ testo|safe }} </label>
	</div>
	{% endfor %}
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
	<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
	{{ immobili.immobile_secondario(prefix='Immobile1', 
									intestazione='<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" value="si" /> ulteriore appartamento', 
									annotazioniSolo1="Collocazione appartamento", 
									visibility_intestazione="visibility:visibility", 
									civico_obbligatorio="true", 
									piano_obbligatorio="false", 
									tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
									subalterno_obbligatorio="false", 
									categoria_obbligatoria="false", 
									visibility_toponomastici="visibility:visibility", 
									visibility_ulteriori_immobili="display:none", 
									visibility_container="false") }}
	<div class="form-row">
	  <div class="form-group col-lg-12">
		<label for="Parametri_"> Appartamento dedicato </label>
	  </div>
	</div>
	{% set testi = [
	  "per l’intero appartamento",
	  "per parte di esso"
	]%}
	{% for testo in testi %}
	<div class="form-check indent-1">
	  {% if loop.first %} <div id="Immobile1_AppartamentoDedicato" name="Immobile1_AppartamentoDedicato" label="Appartamento dedicato" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()"></div>{% endif %}
	  <input class="form-check-input" id="Immobile1_AppartamentoDedicato{{ loop.index }}" name="Immobile1_AppartamentoDedicato" type="radio" value="{{ loop.index }}">
	  <label class="form-check-label text-justify" for="Immobile1_AppartamentoDedicato{{ loop.index }}"> {{ testo|safe }} </label>
	</div>
	{% endfor %}
</div>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> 2) di disporre dell’appartamento/i indicato/i al precedente punto 1) in qualità di </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
	  {% set testi = [
		   "proprietario",
		   "locatario",
		   "comodatario",
		   "usufruttuario",
		   'altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_Titolo5_Note" name="Parametri_Titolo5_Note" style="width: 80%;" label="Specificare" mandatory_enabled="#Tassonomia_Titolo5.checked()" />'
	 ]%}
	 {% for testo in testi %}
	   <tr>
		<td style="vertical-align: top; width: 4%;" >
		   {% if loop.first %} <div id="Tassonomia_Titolo" name="Tassonomia_Titolo" label="Titolo di possesso dei locali" mandatory_enabled="true"></div>{% endif %}
		   <input id="Tassonomia_Titolo{{ loop.index }}" name="Tassonomia_Titolo" type="radio" value="{{ loop.index }}" />
		 </td>
		 <td><label style="width:100%" for="Tassonomia_Titolo{{ loop.index }}"><p>{{ testo|safe }}</p></label></td>
	   </tr>
	 {% endfor %}
  </tbody>
</table>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> 3) che l’/gli immobile/i indicato/i al precedente punto 1) è/sono dotato/i di soggiorno con annesso angolo cottura o cucina e che, all’interno, verranno offerte in modo occasionale, non organizzato e non imprenditoriale, forme di ospitalità, anche per un solo giorno di pernottamento, senza prestazione di servizi accessori o turistici ulteriori rispetto a quanto già in uso nell’abitazione e con divieto, quindi, di somministrazione di alimenti e bevande. </div>
</div>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> 4) l’/gli alloggio/i turistico/i oggetto della presente Comunicazione rispetta/ano i requisiti previsti per le abitazioni nonchè la normativa vigente in materia edilizia ed igienico-sanitaria e non necessita/necessitano di cambi di destinazione d’uso ai fini urbanistici. </div>
</div>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> 5) che la capacità ricettiva e i servizi igienici presenti sono così individuati </div>
</div>

<div class="container border bg-light">  
  <div class="form-row">
	<div class="col-lg">
		<span class="title"> appartamento sito in </span>
	</div>
  </div>
  <div class="form-row">
  	<div class="form-group col-lg-3">
	  <label for="Parametri_ImmobileTipoImmobileDaNonImportare"> Particella terreni o Unità imm. urbana </label>
	  <input class="form-control" id="Parametri_ImmobileTipoImmobileDaNonImportare" name="Parametri_ImmobileTipoImmobileDaNonImportare" label="Particella terreni o unità immobiliare urbana" dynamic_value="#Immobile_TipoImmobileDaNonImportare.value()" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()">
  	</div>
  	<div class="form-group col-lg-1">
	  <label for="Parametri_ImmobileCatComune"> Cod. cat. </label>
	  <input class="form-control" id="Parametri_ImmobileCatComune" name="Parametri_ImmobileCatComune" label="Codice catastale" dynamic_value="#Immobile_CatComune.value()" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()" >
  	</div>
  	<div class="form-group col-lg-1">
	  <label for="Parametri_ImmobileCatSezione"> Sezione </label>
	  <input class="form-control" id="Parametri_ImmobileCatSezione" name="Parametri_ImmobileCatSezione" label="Sezione catastale immobile" dynamic_value="#Immobile_CatSezione.value()" enabled="#Immobile_DatiImmobileRichiesti.checked()" >
  	</div>
	<div class="form-group col-lg-1">
	  <label for="Parametri_ImmobileCatFoglio"> Foglio </label>
	  <input class="form-control" id="Parametri_ImmobileCatFoglio" name="Parametri_ImmobileCatFoglio" label="Foglio catastale immobile" dynamic_value="#Immobile_CatFoglio.value()" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()" >
	</div>
	<div class="form-group col-lg-1">
	  <label for="Parametri_ImmobileCatNumero"> Particella </label>
	  <input class="form-control" id="Parametri_ImmobileCatNumero" name="Parametri_ImmobileCatNumero" label="Particella catastale immobile" dynamic_value="#Immobile_CatNumero.value()" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()" >
	</div>
	<div class="form-group col-lg-1">
	  <label for="Parametri_ImmobileCatSubalterno"> Subalterno </label>
	  <input class="form-control" id="Parametri_ImmobileCatSubalterno" name="Parametri_ImmobileCatSubalterno" label="Subalterno catastale immobile" dynamic_value="#Immobile_CatSubalterno.value()" enabled="#Immobile_DatiImmobileRichiesti.checked()" >
	</div>
	<div class="form-group col-lg-1">
	  <label for="Parametri_ImmobileCategoria"> Categoria </label>
	  <input class="form-control" id="Parametri_ImmobileCategoria" name="Parametri_ImmobileCategoria" label="Categoria catastale immobile" dynamic_value="#Immobile_Categoria.value()" enabled="#Immobile_DatiImmobileRichiesti.checked()" >
	</div>
	<div class="form-group col-lg-1">
	</div>
	<div class="form-group col-lg-2" style="pd4ml-visibility: hidden; pd4ml-display: none">
	</div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1">
	  <label for="Parametri_ImmobileProvincia" > Provincia </label>
	  <input class="form-control" id="Parametri_ImmobileProvincia" name="Parametri_ImmobileProvincia" label="Provincia" dynamic_value="#Immobile_Provincia.value()" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()" >
	</div>
	<div class="form-group col-lg-2">
	  <label for="Parametri_ImmobileComune"> Comune </label>
	  <input class="form-control" id="Parametri_ImmobileComune" name="Parametri_ImmobileComune" label="Provincia" dynamic_value="#Immobile_Comune.value()" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()" >
  	</div>
	<div class="form-group col-lg-2">
	  <label for="Parametri_ImmobileVia"> Indirizzo </label>
	  <input class="form-control" id="Parametri_ImmobileVia" name="Parametri_ImmobileVia" label="Indirizzo" dynamic_value="#Immobile_Via.value()" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()" >
  	</div>
  	<div class="form-group col-lg-1">
	  <label for="Parametri_ImmobileCivico"> Civico </label>
	  <input class="form-control" id="Parametri_ImmobileCivico" name="Parametri_ImmobileCivico" label="Civico" dynamic_value="#Immobile_Civico.value()" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked() and !#Parametri_ImmobileSNC.checked()" >
  	</div>
  	<div class="form-group col-lg-1">
	  <label for="Parametri_ImmobileBarrato"> Barrato </label>
	  <input class="form-control" id="Parametri_ImmobileBarrato" name="Parametri_ImmobileBarrato" label="Barrato" dynamic_value="#Immobile_Barrato.value()" enabled="#Immobile_DatiImmobileRichiesti.checked() and !#Parametri_ImmobileSNC.checked()" >
  	</div>
  	<div class="form-group col-lg-1">
	  <label for="Parametri_ImmobileScala"> Scala </label>
	  <input class="form-control" id="Parametri_ImmobileScala" name="Parametri_ImmobileScala" label="Scala" dynamic_value="#Immobile_Scala.value()" enabled="#Immobile_DatiImmobileRichiesti.checked() and !#Parametri_ImmobileSNC.checked()" >
  	</div>
  	<div class="form-group col-lg-1">
	  <label for="Parametri_ImmobilePiano"> Piano </label>
	  <input class="form-control" id="Parametri_ImmobilePiano" name="Parametri_ImmobilePiano" label="Piano" dynamic_value="#Immobile_Piano.value()" enabled="#Immobile_DatiImmobileRichiesti.checked() and !#Parametri_ImmobileSNC.checked()" >
  	</div>
    <div class="form-group col-lg-1">
	  <label for="Parametri_ImmobileSNC"> SNC </label>
	  <div class="d-flex justify-content-center">
	  	<input class="form-check" type="checkbox" id="Parametri_ImmobileSNC" name="Parametri_ImmobileSNC" value="SI" dynamic_check="#Immobile_SNC.checked()" enabled="#Immobile_DatiImmobileRichiesti.checked()" >
	  </div>
  	</div>
  	<div class="form-group col-lg-1">
	  <label for="Parametri_ImmobileCAP"> CAP </label>
	  <input class="form-control" id="Parametri_ImmobileCAP" name="Parametri_ImmobileCAP" format="cap" label="CAP" dynamic_value="#Immobile_CAP.value()" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()" >
  	</div>
	<div class="form-group col-lg-1" style="pd4ml-visibility: hidden; pd4ml-display: none">
  	</div>
  </div>
  <div class="form-row">
	<div class="form-group col-lg-4">
	  <label for="Parametri_ImmobileNumeroCamere"> Numero camere da letto </label>
	  <input class="form-control" id="Parametri_ImmobileNumeroCamere" name="Parametri_ImmobileNumeroCamere" label="Numero camere da letto" format="number" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()">
	</div>
	<div class="form-group col-lg-4">
	  <label for="Parametri_ImmobileNumeroPostiLetto"> Per un totale di numero posti letto </label>
	  <input class="form-control" id="Parametri_ImmobileNumeroPostiLetto" name="Parametri_ImmobileNumeroPostiLetto" label="Per un totale di numero posti letto" format="number" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()">
	</div>
	<div class="form-group col-lg-4">
	  <label for="Parametri_ImmobileNumeroServiziIgienici"> Numero servizi igienici </label>
	  <input class="form-control" id="Parametri_ImmobileNumeroServiziIgienici" name="Parametri_ImmobileNumeroServiziIgienici" label="Numero servizi igienici" format="number" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()">
	</div>
  </div>
</div>

<div class="container border bg-light">  
  <div class="form-row">
	<div class="col-lg">
		<span class="title"> ulteriore appartamento sito in </span>
	</div>
  </div>
  <div class="form-row">
  	<div class="form-group col-lg-3">
	  <label for="Parametri_Immobile1TipoImmobileDaNonImportare"> Particella terreni o Unità imm. urbana </label>
	  <input class="form-control" id="Parametri_Immobile1TipoImmobileDaNonImportare" name="Parametri_Immobile1TipoImmobileDaNonImportare" label="Particella terreni o unità immobiliare urbana" dynamic_value="#Immobile1_TipoImmobileDaNonImportare.value()" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
  	</div>
  	<div class="form-group col-lg-1">
	  <label for="Parametri_Immobile1CatComune"> Cod. cat. </label>
	  <input class="form-control" id="Parametri_Immobile1CatComune" name="Parametri_Immobile1CatComune" label="Codice catastale" dynamic_value="#Immobile1_CatComune.value()" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" >
  	</div>
  	<div class="form-group col-lg-1">
	  <label for="Parametri_Immobile1CatSezione"> Sezione </label>
	  <input class="form-control" id="Parametri_Immobile1CatSezione" name="Parametri_Immobile1CatSezione" label="Sezione catastale immobile" dynamic_value="#Immobile1_CatSezione.value()" enabled="#Immobile1_DatiImmobileRichiesti.checked()" >
  	</div>
	<div class="form-group col-lg-1">
	  <label for="Parametri_Immobile1CatFoglio"> Foglio </label>
	  <input class="form-control" id="Parametri_Immobile1CatFoglio" name="Parametri_Immobile1CatFoglio" label="Foglio catastale immobile" dynamic_value="#Immobile1_CatFoglio.value()" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" >
	</div>
	<div class="form-group col-lg-1">
	  <label for="Parametri_Immobile1CatNumero"> Particella </label>
	  <input class="form-control" id="Parametri_Immobile1CatNumero" name="Parametri_Immobile1CatNumero" label="Particella catastale immobile" dynamic_value="#Immobile1_CatNumero.value()" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" >
	</div>
	<div class="form-group col-lg-1">
	  <label for="Parametri_Immobile1CatSubalterno"> Subalterno </label>
	  <input class="form-control" id="Parametri_Immobile1CatSubalterno" name="Parametri_Immobile1CatSubalterno" label="Subalterno catastale immobile" dynamic_value="#Immobile1_CatSubalterno.value()" enabled="#Immobile1_DatiImmobileRichiesti.checked()" >
	</div>
	<div class="form-group col-lg-1">
	  <label for="Parametri_Immobile1Categoria"> Categoria </label>
	  <input class="form-control" id="Parametri_Immobile1Categoria" name="Parametri_Immobile1Categoria" label="Categoria catastale immobile" dynamic_value="#Immobile1_Categoria.value()" enabled="#Immobile1_DatiImmobileRichiesti.checked()" >
	</div>
	<div class="form-group col-lg-1">
	</div>
	<div class="form-group col-lg-2" style="pd4ml-visibility: hidden; pd4ml-display: none">
	</div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1">
	  <label for="Parametri_Immobile1Provincia" > Provincia </label>
	  <input class="form-control" id="Parametri_Immobile1Provincia" name="Parametri_Immobile1Provincia" label="Provincia" dynamic_value="#Immobile1_Provincia.value()" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" >
	</div>
	<div class="form-group col-lg-2">
	  <label for="Parametri_Immobile1Comune"> Comune </label>
	  <input class="form-control" id="Parametri_Immobile1Comune" name="Parametri_Immobile1Comune" label="Provincia" dynamic_value="#Immobile1_Comune.value()" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" >
  	</div>
	<div class="form-group col-lg-2">
	  <label for="Parametri_Immobile1Via"> Indirizzo </label>
	  <input class="form-control" id="Parametri_Immobile1Via" name="Parametri_Immobile1Via" label="Indirizzo" dynamic_value="#Immobile1_Via.value()" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" >
  	</div>
  	<div class="form-group col-lg-1">
	  <label for="Parametri_Immobile1Civico"> Civico </label>
	  <input class="form-control" id="Parametri_Immobile1Civico" name="Parametri_Immobile1Civico" label="Civico" dynamic_value="#Immobile1_Civico.value()" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked() and !#Parametri_ImmobileSNC.checked()" >
  	</div>
  	<div class="form-group col-lg-1">
	  <label for="Parametri_Immobile1Barrato"> Barrato </label>
	  <input class="form-control" id="Parametri_Immobile1Barrato" name="Parametri_Immobile1Barrato" label="Barrato" dynamic_value="#Immobile1_Barrato.value()" enabled="#Immobile1_DatiImmobileRichiesti.checked() and !#Parametri_ImmobileSNC.checked()" >
  	</div>
  	<div class="form-group col-lg-1">
	  <label for="Parametri_Immobile1Scala"> Scala </label>
	  <input class="form-control" id="Parametri_Immobile1Scala" name="Parametri_Immobile1Scala" label="Scala" dynamic_value="#Immobile1_Scala.value()" enabled="#Immobile1_DatiImmobileRichiesti.checked() and !#Parametri_ImmobileSNC.checked()" >
  	</div>
  	<div class="form-group col-lg-1">
	  <label for="Parametri_Immobile1Piano"> Piano </label>
	  <input class="form-control" id="Parametri_Immobile1Piano" name="Parametri_Immobile1Piano" label="Piano" dynamic_value="#Immobile1_Piano.value()" enabled="#Immobile1_DatiImmobileRichiesti.checked() and !#Parametri_ImmobileSNC.checked()" >
  	</div>
    <div class="form-group col-lg-1">
	  <label for="Parametri_Immobile1SNC"> SNC </label>
	  <div class="d-flex justify-content-center">
	  	<input class="form-check" type="checkbox" id="Parametri_Immobile1SNC" name="Parametri_Immobile1SNC" value="SI" dynamic_check="#Immobile1_SNC.checked()" enabled="#Immobile1_DatiImmobileRichiesti.checked()" >
	  </div>
  	</div>
  	<div class="form-group col-lg-1">
	  <label for="Parametri_Immobile1CAP"> CAP </label>
	  <input class="form-control" id="Parametri_Immobile1CAP" name="Parametri_Immobile1CAP" format="cap" label="CAP" dynamic_value="#Immobile1_CAP.value()" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" >
  	</div>
	<div class="form-group col-lg-1" style="pd4ml-visibility: hidden; pd4ml-display: none">
  	</div>
  </div>
  <div class="form-row">
	<div class="form-group col-lg-4">
	  <label for="Parametri_Immobile1NumeroCamere"> Numero camere da letto </label>
	  <input class="form-control" id="Parametri_Immobile1NumeroCamere" name="Parametri_Immobile1NumeroCamere" label="Numero camere da letto" format="number" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
	</div>
	<div class="form-group col-lg-4">
	  <label for="Parametri_Immobile1NumeroPostiLetto"> Per un totale di numero posti letto </label>
	  <input class="form-control" id="Parametri_Immobile1NumeroPostiLetto" name="Parametri_Immobile1NumeroPostiLetto" label="Per un totale di numero posti letto" format="number" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
	</div>
	<div class="form-group col-lg-4">
	  <label for="Parametri_Immobile1NumeroServiziIgienici"> Numero servizi igienici </label>
	  <input class="form-control" id="Parametri_Immobile1NumeroServiziIgienici" name="Parametri_Immobile1NumeroServiziIgienici" label="Numero servizi igienici" format="number" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
	</div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> 6) che si impegna a rispettare quanto previsto dalle disposizioni legislative in materia di pubblica sicurezza per l’inoltro dellA schedina degli alloggiati alla P.S.; 
	info https://alloggiatiweb.poliziadistato.it/PortaleAlloggiati 
	(scegliere Provincia dove è ubicato l’appartamento). </div>
</div>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> 7) che si impegna a trasmettere copia della presente comunicazione con protocollo del Comune di appartenenza all’Agenzia Regionale del Turismo della Regione Lazio per via telematica all’indirizzo PEC organizzazioneufficiperiferici@regione.lazio.legalmail.it allegando il documento di identità. </div>
</div>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> 8) che si impegna a trasmettere per via telematica all’Agenzia Regionale del Turismo i dati sugli arrivi e presenze (articolo 2, comma 3 del Regolamento regionale 16/06/2017, n. 14) previa registrazione al sito www.visitlazio.com  sezione RADAR in fondo alla pagina- (a fianco troverete anche la sezione del CISE - codice identificativo regionale). </div>
</div>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> 9) che si impegna a richiedere il codice identificativo regionale previa registrazione al sito regionale www.regione.lazio.it  cliccare sezione “Cittadini” - sezione turismo - a sinistra “Acquisizione codice CISE - (Codice Identificativo Regionale”). Il codice identificativo deve essere utilizzato in ogni comunicazione inerente l’offerta e per la promozione dei servizi all’utenza. </div>
</div>

<br>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> 10) che, presso l’/gli appartamento/i, oggetto dell’offerta di ospitalità, non viene svolta attività ricettiva extralberghiera riconducibile ad alcuna tipologia di struttura ricettiva di cui all’articolo 1, comma 3 del Regolamento regionale 07/08/2015, n. 8, come modificato dal Regolamento regionale 16/06/2017, n. 14 e che, ai fini della promo-commercializzazione dell’attività, non verranno utilizzate le denominazioni di tipologie ricettive extralberghiere (quali, ad esempio: affittacamere/ guest-house; casa e appartamento per vacanze; B&amp;B/bed and breakfast; country house/residenza di campagna) e non verranno utilizzate altresì denominazioni di fantasia. </div>
</div>

<br/>

<input dynamic_check="true" id="OnlySUAP" name="OnlySUAP" type="hidden" value="si"/>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente90_Titolo" name="Referente90_Titolo" type="hidden" value="Referente pratica"/>
<input id="Referente90_Ruolo" name="Referente90_Ruolo" type="hidden" value="Referente pratica"/>
{{ anagrafica.persona_fisica( prefix="Referente90",
                              intestazione='<input id="Referente90_DatiPersonaObbligatori" name="Referente90_DatiPersonaObbligatori" type="checkbox" value="SI" /> referente per la pratica',
                              visibility_intestazione="visibility:visibility",
                              visibility_residenza="display:none",
                              visibility_mail="mail_ordinaria",
                              cf_obbligatorio="true",
                              pec_obbligatoria ="false",
                              campi_readonly="",
                              mailordinaria_obbligatoria="false",
                              visibility_domicilio="display:none",
                              visibility_datanascita="visibility:visibility",
                              onceonly="false")}}

<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="2">
				<p style="text-align: center;">
					<b>
						Elenco degli allegati
					</b>
					<br/>
					<span style="font-size:70%">
						<i>
							(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
						</i>
					</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
			  	<input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					ricevuta dei diritti di segreteria/istruttoria<br><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					copia del permesso di soggiorno <br> <span style="font-size:80%">(da allegare in caso di cittadino extracomunitario)</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
			  	<input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					altri allegati <span style="font-size:70%">(specificare)</span>
					<input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
				</p>
			</td>
		</tr>
 	</tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input type="hidden" dynamic_value="#OnlySUAP.checked() ? 'ONLYSUAP' : 'CONTESTUALE'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value=""/>
<input sub_urn="#OnlySUAP.checked() ? 'ONLYSUAP' : 'CONTESTUALE'" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulo_c{{ CodiceModulo }}" istruzioni_invio="#OnlySUAP.checked() ? 'mail_pec' : ''" name="GLOBO_modulo_c{{ CodiceModulo }}" destinatario_amministrazione="#OnlySUAP.checked() ? getParameter('Ente') : 'cciaa'" style="width:100%" type="hidden" value=""/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value="" obbligatorio="#INCARICO_PROCURA.checked() ? 'OBBLIGATORIO' : ''"/>

 
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked() || #Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
